<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="99">
    <author>FS Miner</author>
    <version>1.0.0.0</version>
         <title>
         <en>Metal Shed Silos</en>
         </title>
         
    <description>
         <en><![CDATA[English]]></en>
         <de><![CDATA[German]]></de>
    </description>
	
             <iconFilename>icon_silo3.dds</iconFilename>
             <multiplayer supported="true"/>
         	
			
         <l10n>
         <text name="function_metalSilo">
         <en>Buildings For Roleplay.</en>
         </text>
         </l10n>
         
             <storeItems>
                 <storeItem xmlFilename="silo1.xml" rootNode="placeable"/>
                 <storeItem xmlFilename="silo2.xml" rootNode="placeable"/>
                 <storeItem xmlFilename="silo3.xml" rootNode="placeable"/>
                 <storeItem xmlFilename="silo4.xml" rootNode="placeable"/>
                 <storeItem xmlFilename="silo5.xml" rootNode="placeable"/>
                 <storeItem xmlFilename="silo6.xml" rootNode="placeable"/>
				 
             </storeItems>
			 
	  <brands>
             <brand name="FSMCR" title="FSMCR" image="brand_FSMCR.dds"/>
       </brands>
			 
</modDesc>
         